Subject: Ticket Assigned - delay in deliery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 16:13:51 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delay in deliery ♘ .                    Where is my order?           07:35 PM, 09th Apr                   Manish                   Good Evening Meera , Thank you for contacting Max, This is Manish, I will be happy to assist you.           07:46 PM, 09th Apr                   Manish                   We can see you want to check the delivery status of your order.           07:49 PM, 09th Apr                     ♘ .                    .           07:50 PM, 09th Apr                     ♘ .                    Yes           07:50 PM, 09th Apr                   Manish                   Please allow me a moment to check this for you.           07:51 PM, 09th Apr                   Manish                   Thank you for allowing me the time to check. I appreciate your patience.           07:55 PM, 09th Apr                   Manish                   Please note that as we can check there is a delay of 1 day in deilvery of your order id 9424494009           07:56 PM, 09th Apr                   Manish                   Please rest assured we will raise to to the courier team to deliver your order on a priority.           08:00 PM, 09th Apr                   Manish                   We again apologise for the delay caused in the delivery.           08:01 PM, 09th Apr                   Manish                   Is there anything else I can assist you with?           08:02 PM, 09th Apr                     ♘ .                    Which day?           08:03 PM, 09th Apr                   Manish                   We regret to inform you that we will not be able to specify the exact delviery date and time, however we will forward your request to deliver it at the earliest.           08:08 PM, 09th Apr                   Manish                   The couer team will contact you before attempting the delivery.           08:08 PM, 09th Apr                     ♘ .                    Thank you           08:09 PM, 09th Apr                   Manish                   It was a pleasure to assist you.Thank you for shopping with Max.  Have a wonderful day.           08:12 PM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6023349